#sun{
    text-align: center;
    width: 400px;
    height: 500px;
    margin-left: auto;
    margin-right: auto;
}
body{
    text-align: center;
    background: #ffc2c6;
    font-family: Arial; 
    font-size: 11pt;
    margin-left: auto;
    margin-right: auto;
    width: 400px;
    height: 500px;
}
.h1{ font-size: 250%;}
   
